import type { ActionFunctionArgs } from "@remix-run/node";
import { logout } from "~/utils/auth.server";

export const action = async ({ request }: ActionFunctionArgs) => {
  return logout(request);
};

export const loader = async ({ request }: ActionFunctionArgs) => {
  return logout(request);
};